.smartsearch {
    position: absolute;
    width: 100%;
    top: 60px;
    z-index: 999;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 10px;
    overflow: hidden;
    overflow-y: auto;
    max-height: calc(100vh - 176px);
    min-height: 66px;
    display: none;
}
.smartsearch ul.items {
    margin: 0px;
    padding: 0px;
}
.smartsearch li.empty {
    text-align: center;
    padding: 20px;
    color: #333;
}
.smartsearch li.item {
    list-style-type: none;
    border-top: 1px solid #ccc;
}
.smartsearch ul.items li.item:first-child {
    border-top: none;
}
.smartsearch li.item.current {
    background: #fcfeab;
}
.smartsearch li.item .item_block {
    display: flex;
    align-items: center;
}
.smartsearch li.item .item_block .image {
    display: flex;
    padding: 5px 10px;
}
.smartsearch li.item .item_block .image img {
    max-width: 70px;
}
.smartsearch li.item .item_block .s-title {
    padding: 10px 10px;
    width: 100%;
}
.smartsearch li.item .item_block .price {
    display: flex;
    padding: 10px 10px;
    white-space: nowrap;
    color: #444;
}
.smartsearch li.item .item_block .oldprice {
    margin-right: 5px;
    text-decoration: line-through;
    font-size: 11px;
    color: #cd0000;
}
.smartsearch li.item .item_block a {
    width: 100%;
    color:#333;
}
.smartsearch li.item .item_block a:hover, .smartsearch li.item .item_block a:hover b {
    color: #0070a7;
}
.smartsearch li.item .item_block a b {
    transition: all 0.2s linear;
    color: #000;
}
.smartsearch .button {
    text-align: center;
    background: #0070a7;
    padding: 10px 10px;
}
.smartsearch .button a {
    color: #fff;
}

@media (max-width: 991px) {
    .smartsearch {
        border: none;
        border-radius: 0;
        top: 100%;
    }
}
@media (max-width: 767px) {

    .smartsearch {
        max-height: calc(100vh - 140px);
    }

    .smartsearch li.item .item_block .s-title {
        padding: 5px;
    }

    .smartsearch li.item .item_block .image img {
        max-width: 50px;
    }

    .smartsearch li.item .item_block a {
        font-size: 13px;
    }
}
